[comixed-dev] Which version of H2 is used by CX?

  • From: "bareheiny" <dmarc-noreply@xxxxxxxxxxxxx> (Redacted sender "bareheiny" for DMARC)
  • To: "comixed-dev@xxxxxxxxxxxxx" <comixed-dev@xxxxxxxxxxxxx>
  • Date: Mon, 16 Dec 2019 10:12:38 +1300

As per subject.

I’m striking an issue when attempting to access a fully populated CX database 
via a SQL editor.  Google points to it potentially being due to different 
versions of H2 – for example 1.4.200 can have issues with databases created 
with 1.4.99.

Other related posts: